Subject: RE: [lojban] Re: interactions between tenses, other tenses, and NA

From: "And Rosta" <[email-masked]>
Date: Sat, 28 Sep 2002 00:33:54 +0100

jimc:
> On Fri, 27 Sep 2002, jjllambias2000 wrote:
> > la djorden cusku di'e
> > > It's actually pretty simple: there's no need to do real thinking
> > > about the sentence:
> > > - if you can rephrase it as "It is false that: foo", the na is
> > fine.
> >
> > I call that real thinking, and that't exactly what I do to
> > analyze it. But I don't want to have to rephrase a sentence
> > in order to understand it. I don't want to have to translate
> > it in the first place.
> 
> Perhaps the real issue is that you have to reprogram your semantic analyser
> for real logic. Mapping Lojban 1-1 into an illogical natlang is going to
> mangle the result, particularly where "carbon units" are most sloppy in
> their logic. I've actually gotten into the habit of using Lojban-style
> predicate logic and quantifier scope (and negation) internally, 

Right, but the whole problem here is that the iinear/one-dimensionsal
hierarchy of scope relations is, in a highly intuitive way, reflected
in Lojban by linear order *except* for bare {na}. So when processing
Lojban logically you have to remember two facts:

Fact A. Scope goes left to right, as you would expect.
Fact B. {na} is an exception.

Fact B is counterintuitive, and it is an effort to remember to
remember it.

--And.